Information

Description
a .net wrapper for Stanford Nlp.
Version
1.0.0.2
Project Url
https://github.com/tvn-cosine/
View on NuGet: http://www.nuget.org/packages/tvn-cosine.nlp.stanford

Dependencies

Here are the packages that version 1.0.0.2 of tvn-cosine.nlp.stanford depends on.

tvn-cosine.core : (1.0.1.18) net.sf.mpxj-ikvm : (7.6.0)

Authors

 

Installing with NuGet

PM> Install-Package tvn-cosine.nlp.stanford

Packages that Depend on tvn-cosine.nlp.stanford

No packages were found that depend on version 1.0.0.2.